BIT-gitlab-2021-39878

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/gitlab/BIT-gitlab-2021-39878.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-gitlab-2021-39878
Aliases
Published
2024-03-06T11:18:36.516Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

A stored Reflected Cross-Site Scripting vulnerability in the Jira integration in GitLab version 13.0 up to 14.3.1 allowed an attacker to execute arbitrary javascript code.

References

Affected packages

Bitnami / gitlab

Package

Name
gitlab
Purl
pkg:bitnami/gitlab

Severity

  • 5.4 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
13.0.0
Fixed
14.1.7
Introduced
14.2.0
Fixed
14.2.5
Introduced
14.3.0
Fixed
14.3.1